/*
Theme Name: Calluna Child
Theme URI: http://demo.themetwins.com/calluna/
Description: Child Theme for the Calluna Theme
Version: 3.3.0
Author: Themetwins
Author URI: http://themeforest.net/user/themetwins/portfolio
Template: calluna
*/

/* ==========================================================================
   Your custom styles
   ========================================================================== */
.room2-carousel .room-content-wrapper .overlay {
	background: transparent;
}

.room2-carousel .room-content-wrapper:hover .overlay {
	background: rgba(0,0,0,0.7)
}

.ms-slide-container a.calluna-button {
	display: none !important;
}

#home_testi_slider .flexslider { background: none; }
#home_testi_slider .flex-caption, .wpb_posts_slider .nivo-caption { background: none; }

.testi_col .calluna-callout { padding-left: 0 !important; padding-right: 0 !important; }
#three_accommo_title h2.calluna-heading { margin: 0 !important; padding: 0 !important; }
#three_accommo_title .vc_column_container > .vc_column-inner { padding: 8% 0 !important; }

body.page-id-1515 .column-style-1 h2::after { color: #fff; }

#booking-teaser span { padding: 12px 60px; }

.enjoy_views_section { width: 100% !important; }
.enjoy_views_section a.calluna-button {
max-width: 300px;
display: block;
margin-left: auto;
margin-right: auto;
}

#testimonial_row #home_testi_slider .flex-caption {
padding-left: 35px;
padding-right: 35px;
text-align: center;
}

.testi_col .btn-primary:hover { background: #788977; }
.room2-carousel .room-content-wrapper:hover .overlay { background-color: rgba(0,0,0,0.4); }
.room2-carousel .room-price.style-1 { border: none; }
#rooms_row .room-price:hover,
.room2-carousel .room-price.style-1:hover { background: #788977; color: #fff; }
.testi_column .flexslider { border: none; box-shadow: none; }

.simple-weather-widget h4.widget_title { 
	padding-bottom: 40px;
	color: #fff;
	margin-top: 25px;
	margin-bottom: 40px;
	position: relative;
	font-size: 2.375rem;
	line-height: 46px;
	text-align: left;
}

.simple-weather-widget h4.widget_title::after {
	border-bottom: 2px solid;
	border-color: inherit;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 60px;
	background: #fff;
}

body.room-template-default a.calluna-button:hover { background: #788977; }

#rooms_row .room-price {
	background: #fff; color: #788977;
}

.testi_column p {
	color: #fff;
}

.site-footer .footer-logo img {
	max-width: 280px !important;
}